<?xml version="1.0" encoding="utf-8" ?>
<phpdocumentor>
    <parser>
        <target>.phpdoc.cache</target>
    </parser>
    <transformer>
        <target>build/docs</target>
    </transformer>
    <files>
        <directory>packages/array</directory>
        <directory>packages/filesystem</directory>
        <directory>packages/interface</directory>
        <directory>packages/path</directory>
        <ignore>tests/*</ignore>
    </files>
</phpdocumentor>